@charset "utf-8";
/* CSS Document */


@font-face {
	font-family: 'TheSans';
	src: url('/css/tsan5___-webfont.eot');
	src: local('☺'), url('/css/tsan5___-webfont.woff') format('woff'), url('/css/tsan5___-webfont.ttf') format('truetype'), url('/css/tsan5___-webfont.svg#webfont25pL8APa') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TheSansBold';
	src: url('/css/tsan7___-webfont.eot');
	src: local('☺'), url('/css/tsan7___-webfont.woff') format('woff'), url('/css/tsan7___-webfont.ttf') format('truetype'), url('/css/tsan7___-webfont.svg#webfontlFip78Nj') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background: #fff;
	background-repeat: no-repeat;
	color: #111;
	font: 14px 'TheSans', 'Lucida Sans Unicode', Arial, Helvetica, sans-serif;
	line-height: 22px;
	margin: 0;
	padding: 0 0 40px;
	}

/* fonts.com webfonts:

font-family:'EurostileLTW01-BoldEx2';
font-family:'Eurostile LT W01 Demi';
font-family:'Eurostile LT W01 Medium';

*/

h3,
#events .content-block h2,
.foot-blurb {
	font-family: 'Eurostile LT W01 Medium', 'TheSans', 'Lucida Sans Unicode', Arial, Helvetica, sans-serif;
}
h1,
h2 {
	font-family: 'Eurostile LT W01 Demi', 'TheSans', 'Lucida Sans Unicode', Arial, Helvetica, sans-serif;
}
#menu li a {
	font-family: 'EurostileLTW01-BoldEx2', 'TheSans', 'Lucida Sans Unicode', Arial, Helvetica, sans-serif;
}


	
h1, h2, h3, h4 {
	line-height: normal;
	margin: 0 0 20px;
	//color: #ee2e22;
	color: #5f5f62;
	}
h1 {
	text-transform: lowercase;
	font-weight: bold;
	font-size: 35px;
	}
h2 {
	font-size: 20px;
	font-weight: bold;
	}
h3 {
	font-size: 16px;
	letter-spacing: 0.025em;
}


img { border: none }


a:link, a:visited {
	text-decoration: underline;
	color: #ee2e22;
	}
a:hover, a:active {
	text-decoration: underline;
	}
	
fieldset {
	border: none;
	padding: 20px 0 0;
	margin: 20px 0 20px;
	background: url(/images/divider.gif) top repeat-x;
	}


input.input-text, textarea, select {
	color: #333;
	font: inherit;
	font-size: inherit;
	border: 0;
	padding: 4px;
	margin: 0 0 10px;
	width: 430px;
	background: #e1e2e4;
	border: 2px solid #e1e2e4;
	}
input.input-text:focus, textarea:focus {
	background: #F5F6F7;
	-moz-box-shadow: 3px 3px 5px #e5e5e5;
	-webkit-box-shadow: 3px 3px 5px #e5e5e5;
	box-shadow: 3px 3px 5px #e5e5e5;
	}


label {
	display: block;
	}

:focus { outline: none }

.flooringsectionlogo { float: right }

/*----------------------------------------- IDs --------------------------------------*/

#logo-print {
	display: none;
	}
#container {
	width: 960px;
	margin: 0 auto;
	position: relative;
	z-index: 50;
	border: 1px solid #b7b7b7;
	border-top: 0;
	background: #5f5f62 url('/images/bg-pattern.png');
	-webkit-box-shadow: 0 0 30px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 30px rgba(0,0,0,0.6);
	box-shadow: 0 0 30px rgba(0,0,0,0.6);
	}
#home #content-blocks {
	width: 100%;
	}
#content {
	width: 100%;
	padding: 30px 0;
	background: #fff;
	}	
#home #supplementary-content,
#home #supplementary-nav {
	width: 100%;
	overflow: hidden;
	}
#copy div {
	width: 100%;
	overflow: hidden;
	}
#banner {
	-moz-border-radius: 10px 0 0 0;
	-webkit-border-radius: 10px 0 0 0;
	border-radius: 10px 0 0 0;
	
	overflow: hidden;
	margin: 0 0  30px;
	
	}	
#edge-LT, #edge-RT {
	background: url(/images/edge-LT.png);
	width: 10px;
	height: 10px;
	position: absolute;
	overflow: hidden;
	}	
#edge-RT {
	background: url(/images/edge-RT.png);
	margin: 0 0 0 228px;
}






#head {
	margin: 0;
	padding: 0;
	width: 960px;
	position: relative;
	z-index: 100;
	background: #5f5f62;
	}
a#logo {
	background: url(/images/logo.png) no-repeat;
	width: 288px;
	height: 124px;
	margin: 16px 0 0 34px;
	text-indent: -5000px;
	display: block;
	border: none;
	}
#head h2 {
	color: #fff !important;
	text-transform: lowercase;
	font-size: 30px;
	margin: 0;
	position: absolute;
	top: 70px;
	right: 150px;

}


#search-area {
	overflow:hidden;
	width: 445px;
	padding: 0 0 0 422px;
}
	
#site-search {
	background:url("/images/search-area.gif") repeat scroll 0 0 transparent;
	height:33px;
	overflow:hidden;
	width:242px;
	float: right;
	margin: 12px 92px 0 0;
}
#site-search .input {
	border:medium none;
	color:#535E67;
	float:left;
	font:13px "Lucida Sans Unicode",Arial;
	height:21px;
	margin:4px 0 0 13px;
	padding:0;
	width:156px;
}
#site-search .input:focus { outline: none; }

#site-search #search-submit {
	border:medium none;
	background: none;
	cursor:pointer;
	float:left;
	height:24px;
	margin:2px 0 0 7px;
	padding:0;
	text-indent:-5000px;
	text-transform:capitalize;
	width:62px;
}
	









	
	
#home #container {
	overflow: visible;
}
#home #head {
	z-index: 100;
}
#home #content {
	padding-top: 0;
	margin: 0;
	overflow: visible;
	position: relative;
	background: 0 none;
	line-height: 0;
}
#home h1 {
	margin: 0;
	text-indent: -9999px;
	position: absolute;
	}
.home-thumbnails {
	padding: 20px;
	background: #fff;
	overflow: hidden;
}
.home-thumbnails ul {
	padding: 0;
	margin: 0;
}
.home-thumbnails li {
	list-style-type: none;
	float: left;
	margin: 0 0 0 10px;
	text-align: center;
}
.home-thumbnails li a {
	display: block;
	text-decoration: none;
}
.home-thumbnails li a:hover h3 {
	color: #ee2e22;
}
.home-thumbnails h3 {
	color: #555;
	margin: 0;
	width: 155px;
	font-weight: normal
}

.home-thumbnails .img-wrap {
	padding: 7px;
	display: block;
	background-color: #fff;
	width: 155px;
	margin: 0 0 10px;
	position: relative;
	box-shadow: 0 3px 10px rgba(0,0,0,0.3), 0 0 50px rgba(0,0,0,0.3);
	transition: all 0.2s ease-in-out;
}
.img-wrap img {
	width: 100%;
	height: auto;
}
.img-wrap.r1 {
	transform: rotate(-1.6deg)
}
.img-wrap.r2 {
	transform: rotate(2.8deg)
}
.img-wrap.r3 {
	transform: rotate(0.9deg)
}
.img-wrap.r4 {
	transform: rotate(-1.7deg)
}
.img-wrap.r5 {
	transform: rotate(2.8deg)
}
.img-wrap:hover {
	transform: scale(1.1);
	z-index: 100;
}









/* Furniture  */
.furniture #home-intro,
.bedding #home-intro,
.flooring #home-intro { 
	background-color: #fff;
	background-image: url(/images/made-in-nz-inverse.gif);
}
.furniture #home-intro-copy h2,
.bedding #home-intro-copy h2,
.flooring #home-intro-copy h2 { color: #535E67; }

#home.furniture #supplementary-nav a,
#furniture-list #supplementary-nav a,
#furniture-detail #supplementary-nav a,
#fabric-range #supplementary-nav a,
.furniture-care #supplementary-nav a,
#sofabeds-tech #supplementary-nav a,
#stockists.furniture #supplementary-nav a

	{
	background-image: url(/images/furniture-nav.gif);
	height: 39px;
	width: 207px;
	display: block;
	text-indent: -5000px;
	float: left;
	margin: 0 10px 0 0;
	}
a#furniture-nav-2 { background-position: -217px 0; }
a#furniture-nav-3 { background-position: -433px 0;}
a#furniture-nav-4 { background-position: -650px 0;}

#flooring-illustration {
	margin: 20px 0 0 20px;
	}




/* Flooring  */

#home.flooring #supplementary-nav a,
#flooring-list #supplementary-nav a,
#flooring-detail #supplementary-nav a,
#why-choose #supplementary-nav a,
.faqs #supplementary-nav a,
#stockists #supplementary-nav a

	{
	background-image: url(/images/flooring-nav.gif);
	height: 39px;
	width: 207px;
	display: block;
	text-indent: -5000px;
	float: left;
	margin: 0 10px 0 0;
	}
a#flooring-nav-1 { 
	background: url(/images/made-in-nz-inverse.gif) no-repeat !important; 
	width: 90px !important;
	margin-right: 131px !important;
}
a#flooring-nav-2 { background-position: 0 0;}
a#flooring-nav-3 { background-position: -217px 0;}
a#flooring-nav-4 { background-position: -434px 0;}

#home.flooring a#flooring-nav-1 {
	display: none;
	}





/* Bedding  */
#home.bedding #supplementary-content a,
#bedding-brand-home #supplementary-nav a,
#stockists.bedding #supplementary-nav a	{
	background: url(/images/bedding-nav.gif);
	height: 39px;
	width: 207px;
	}
#home.bedding #supplementary-content a#bedding-nav-2,
#bedding-brand-home #supplementary-nav a#bedding-nav-2,
#stockists.bedding #supplementary-nav a#bedding-nav-2 { background-position: -217px 0;}

#home.bedding #supplementary-content a#bedding-nav-3,
#bedding-brand-home #supplementary-nav a#bedding-nav-3,
#stockists.bedding #supplementary-nav a#bedding-nav-3 { background-position: -433px 0;}

#home.bedding #supplementary-content a#bedding-nav-4,
#bedding-brand-home #supplementary-nav a#bedding-nav-4,
#stockists.bedding #supplementary-nav a#bedding-nav-4 { background-position: -650px 0;}





.product-detail #product-intro {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #49162a;
	padding: 60px 0 30px;
	margin: 0 0 30px;

}
#product-imagery {
	padding: 60px 0 0;
	}
.product-detail #details {
	padding: 30px 0 0;
	margin: 30px 0 0;
	border-top: 1px solid #49162a;
}
.product-detail #details  table {
	width: 100%;
	}

.product-detail #details  td {
	border-color: #95a1aa;
	}
.product-detail #details  td.dimension {
	text-align: center;
	}


.product-detail #product-intro #intro-copy {
	width: 304px;
	float: left;
	}
.product-detail #product-intro #intro-copy h2 {
	margin: 0;
	}
.product-detail #product-intro #intro-copy h3 {
	color: #95a1aa;
	}
.product-detail #product-intro img {
	float: right;
	}
.product-detail #badge-allergy {
	position: absolute;
	width: 139px;
	height: 139px;
	background: url(/images/badge-allergy.png);
	display: block;
	text-indent: -5000px;
	margin: -63px 0 0 483px;
	}
.everyday.product-detail #badge-allergy { display: none; }






#content-blocks {
	width: 560px;
	float: left;
	padding-left: 20px;
	}
#core-technologies #content-blocks {
	float: none;
	width: 100%;
	padding-left: 0;
}

#core-technologies #copy {
	padding: 0 20px 0 420px;
}

#new-products #content-blocks #copy,
#bedding-brand-home #content-blocks #copy,
#commercial #content-blocks #copy,
#furniture-detail #content-blocks #copy {
	width: 405px;
	float: left;
}



#faqs #content-blocks {
	width: 100%;
	}
#faqs #content-blocks #copy {
	padding: 20px 50px 50px;
	width: 100%;
	overflow: hidden;
	}
#faqs #content-blocks .content-block {
	width: 44%;
	margin: 0 30px 0 0;
	float: left;
	}
#faqs #content-blocks #copy-img {
	float: right;
	
}





#warranty #content-blocks #copy  {
	width: 94%;
	}

#fabric-range #copy {
	width: 640px;
	float: left;
	overflow: hidden;
	}




#about #content-blocks #copy-img,
#new-products #content-blocks #copy-img,
#bedding-brand-home #content-blocks #copy-img,
#commercial #content-blocks #copy-img,
#furniture-detail #content-blocks #copy-img {
	float: right;
	width: 250px;
	overflow: hidden;
	}
#about #copy-img,
#warranty #copy-img,
#contact #copy-img,
#hospitality #copy-img {
	margin-top: -30px;
	line-height: 1;
}
	#contact #copy-img {
		position: absolute;
		bottom: 0;
		right: 0;
	}
#about #content,
#hospitality #content,
#contact #content {
	padding-bottom: 0;
	position: relative;
}



#supplementary-content {
	width: 360px;
	float: right;
	}

#core-technologies #supplementary-content {
	width: 400px;
	height: 525px;
	float: left;
	margin: 70px 0 0;
	background: url(/images/core-technologies-img.jpg) no-repeat;
}






#bedding-brand-home #brand-logo {
	margin:0 0 15px;
	text-align:center;
	width:220px;
}
#made-in-nz {
	background: url(/images/made-in-nz-inverse.gif) no-repeat bottom;
	width: 90px;
	height: 37px;
	overflow: hidden;
	text-indent: -5000px;
	position: absolute;
	margin: -118px 0 0 64px;
	}
#sofabeds-tech #made-in-nz,
#home #made-in-nz,
#faqs #made-in-nz,
#why-choose #made-in-nz,
#stockists #made-in-nz,
#flooring-detail #made-in-nz {
	display: none;
	}

#bedding-brand-home.simmons #made-in-nz {
	background-image: url(/images/made-in-nz-simmons.gif);
	width: 73px;
	height: 62px;
	padding-left: 40px;
	}
#bedding-brand-home #content-blocks {
	margin-top: 80px;
	}
#bedding-brand-home.find-ideal-bed #content-blocks {
	margin: 0;
	}
.find-ideal-bed h2 {
	font-size: 15px;
	}
#bedding-brand-home.product-detail #content-blocks #copy,
#furniture-detail.product-detail #content-blocks #copy,
#flooring-detail.product-detail #content-blocks #copy {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
	-moz-box-shadow: 4px 5px 6px #CCCCCC;
	-webkit-box-shadow: 4px 5px 6px #CCCCCC;
	box-shadow: 4px 5px 6px #CCCCCC;

	border: 1px solid #cfd3d7;
	padding: 120px 25px 83px;
	width: 582px;
	margin: 0 0 20px 0;
	overflow: hidden;

	}
#copy #brand-foot {
	background:url("/images/brand-foot.png") no-repeat scroll 0 0 transparent;
	height:72px;
	margin:11px 0 0 -25px;
	position:absolute;
	text-indent:-5000px;
	width:632px;
	z-index: 3;
}	
.sleepmaker #copy #brand-foot { 
	background-image: url(/images/brand-foot-sleepmaker.gif);
	height: 29px;
	}
#bedding-brand-home.sleepmaker #content-blocks #copy {	padding-bottom: 40px;	}


.dunlopillo #copy #brand-foot { 
	background-image: url(/images/brand-foot-dunlopillo.gif);
	height:84px;
	}
#bedding-brand-home.dunlopillo #content-blocks #copy {		}

	
#bedding-brand-home.product-detail #content-blocks #copy #product-blurb {
	float: left;
	width: 475px;
	}
#product-info {
	width: 100%;
	overflow: hidden;
	}
#bedding-brand-home.product-detail #content-blocks #copy #product-blurb h1 {
	text-transform: uppercase;
	}
#bedding-brand-home.product-detail #content-blocks #copy #product-blurb img {
	margin: 0 auto 20px ;
	width: auto;
	display: block;
	}
#copy #product-detail-buttons {
	width: 234px;
	overflow: hidden;
	position: absolute;
	margin: -100px 0 0 373px;
	}
#product-detail-buttons a {	
	display: block;
	background: url(/images/product-detail-buttons.png);
	height: 23px;
	width: 107px;
	text-indent: -5000px;
	border: none;
	float: left;
	margin: 0;
	}
#product-detail-buttons a#print-page {
	background-position: -106px 0;
	}
#copy.beauty-rest-classic { background: url(/images/logo-beautyrest-classic.gif) no-repeat 25px 20px; }

.dunlopillo #copy.beauty-rest-classic { background: url(/images/brand-head-dunlopillo.gif) no-repeat 0 0; }
.sleepmaker #copy.beauty-rest-classic { background: url(/images/brand-head-sleepmaker.gif) no-repeat 0 0 ; }



#product-table td {
	padding: 0 20px 50px 0;
	vertical-align: top;
	}



#furniture-list td img:hover {
	-moz-box-shadow: 3px 3px 3px #ccc;
	-webkit-box-shadow: 3px 3px 3px #ccc;
	box-shadow: 3px 3px 3px #ccc;
	}
#furniture-detail.product-detail #content-blocks #copy,
#flooring-detail.product-detail #content-blocks #copy {
	padding-top: 25px;
	background: url(/images/logo-foot.gif) no-repeat 25px 26px;
	}	
#furniture-detail.product-detail #content-blocks #copy h1,
#flooring-detail.product-detail #content-blocks #copy h1 {
	margin: 0 0 0 50px;
	padding:0 0 0 10px;
	border-left: 1px solid  #49162a;
	/*position: absolute;*/
	}
#furniture-detail.product-detail #content-blocks #copy  #product-detail-buttons,
#flooring-detail.product-detail #content-blocks #copy  #product-detail-buttons {
	margin-top: 0;
	width: 220px;
	}
#furniture-detail #details,
#flooring-detail #details {
	width: 100%;
	overflow: hidden;
	margin: 30px 0 0;

}

#furniture-detail #details .detail {
	float: left;
	width: 266px;
	margin: 0 25px 0 0 ;
	font-size: 12px;	
	}
#dimensions-table th { border-bottom: 2px solid #49162a; padding: 0 10px;}
#dimensions-table td { border-bottom: 1px solid #49162a; padding: 5px 10px; vertical-align: top; font-size: 12px; }

#product-detail-img {
	text-align: center;
	}
.arrangement-img {
	float: right;
	}
.product-imagery {
	width: 100%;
	overflow: hidden;
	}
#sofabeds-tech #content-blocks {
	width: 93%;
	padding: 0 30px;
	}
#sofabeds-tech #content-blocks .content-block {
	border-bottom: 1px solid #49162a;
	width: 100%;
	padding: 0 0 30px;
	margin: 0 0 30px;
	overflow: hidden;
	}
#sofabeds-tech #content-blocks .content-block div {
	float: right;
	width: 560px;
	}
.furniture-care .content-block {
	margin: 0 0 40px;
	}
#copy #page-heading {
	width: 354px;
	}
.furniture-home #copy {
	margin: 0 30px 0 0;
	}







#customer-care #content {
	padding: 30px 60px;
	width: auto;
}
#customer-care h1,
#customer-care h3 {
	margin: 0;
	}
#customer-care .content-block h2 {
	text-transform: uppercase;
	font-family: 'TheSans', 'Lucida Sans Unicode', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0 0;
	}
#customer-care #content-blocks {
	padding-left: 0;
	width: auto;
}
#customer-care .content-block {
	float: left;
	width: 45%;
	padding-right: 20px;
}
#customer-care .content-block:last-child { float: right }
#customer-care #supplementary-content {
	padding: 0 0 0 30px;
	width: 200px;
	float: left;
	}
#customer-care #supplementary-content h3 {
	font-size: 13px;
}
#customer-care .content-block ol {
	padding-left: 20px;
}










#collections #content {
	width: 580px;
	padding: 20px;
	margin: 30px auto -10px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	box-shadow: 0 3px 10px rgba(0,0,0,0.32)
}
#collections #content-blocks {
	float: none;
	overflow: hidden;
	font-size: 12px;
	line-height: 1.5;
}
#collections #content-blocks h1 {
	float: left;
	width: 310px;
	max-width: 310px;
}
#collections #content-blocks h3 {
	margin: 0;
}
#collections #content-blocks p {
	margin: 0 0 1em;
}
#product-image {
	float: left;
	width: 100%;
	text-align: center;
	margin: 0 20px 0 0;
}
#collections #copy {
	float: left;
	width: 330px;
}
#collections #cboxClose {
	margin: 10px 30px 0 0;
}
.colour-options {
	float: right;
	width: 140px;
}
.colour-options img {
	max-width: 100px;
	height: auto;
	margin-top: 5px;
}
.colour-options ul {
	overflow: hidden;
	margin: 10px 0 0;
	padding: 0;
}
.colour-options li {
	float: left;
	width: 15px;
	height: 60px;
	list-style-type: none;
}
.toolbar {
	float: right;
	overflow: hidden;
	width: 235px;
	margin: 10px 0 0
}
.toolbar a {
	float: left;
	text-indent: -9999px;
	width: 101px;
	height: 24px;
	overflow: hidden;
	margin-left: 15px;
}
.toolbar .find-store {
	background: url('/images/button-find-store.png');
}
.toolbar .print-page {
	background: url('/images/button-print-page.png');
}









#stockists h1 {
	margin: 0;
	}
#stockists h2 {
	text-transform: uppercase;
	}

#stockists #accordion h3 {
	background:url("/images/accordion-control.png") no-repeat 9px 5px;
	color:#111;
	cursor:pointer;
	font-size:14px;
	margin:0 0 1px;
	padding:4px 10px 5px 32px;
	text-transform:uppercase;
	line-height: 18px;
	font-weight:normal;
}
#stockists #accordion h3.ui-state-active { background-position: 9px -19px; }

#stockists #accordion {
	-moz-border-radius: 0 10px 0 0;
	-webkit-border-radius: 0 10px 0 0;	
	border-radius: 0 10px 0 0;

	padding: 0 50px 0 0;
	margin: 20px 0 0;

	width: 425px;
}
#stockists #accordion h4 {
	color: #111;
	font-size: 16px;
	margin: 0 0 10px;
	line-height: 22px;
	}

#stockists #accordion .google-maps {
	display: block;
	text-indent: -5000px;
	background: url(/images/button-google-maps.png) no-repeat;
	width: 99px;
	height: 23px;
	float: right;
	}
#stockists #supplementary-content {
	width: 410px;
	padding: 0 50px 0 0;
	float: right;
	}
#stockists #content-blocks {
	width: 475px;
	float: left;
	}






	
	
	





#contact h2 {
	color: #455560;
}
#contact-form {
	background: url(/images/divider.gif) top repeat-x;
	margin: 20px 0 0 ;
	padding: 0 0 20px;
	overflow: hidden;
	}
#contact-form .input-text,
#contact-form textarea {
	display: block
	}
#contact-form select { width: auto; }
#contact-selections { width: 100%; overflow: hidden; }
.contact-info-wrap {
	width: 100%;
	overflow: hidden;
	margin: 0 0 20px;
	}
	.contact-info-wrap {
		padding: 0 0 20px;
		border-bottom: 1px dotted #95a2ac;
	}
#contact-submit {
	background: url(/images/contact-submit.gif) no-repeat;
	width: 97px;
	height:23px;
	display: block;
	text-indent: -5000px;
	text-transform: capitalize;
	border: none;
	padding: 0;
	cursor: pointer;
	margin: 15px 0 0;
	}
	#contact-submit:hover {
		opacity: 0.9;
	}
.contact-info-wrap .contact-info {
	float: left;
	margin: 0 110px 0 0;
	width: auto !important;
	}
.contact-info-wrap h3 {
	text-transform: uppercase;
	float: left;
	padding: 0 30px 0 0;
	}
.contact-info-wrap .contact-info .detail {
	float: left;
	width: 157px !important;
	}
	.contact-info b {
		color: #ee2e22
	}
#contact-select {
	float: left;
	padding: 0 30px 0 0;
	}
#contact-checkbox {
	float: left;
	}






#events #content-blocks {
	width: 90%;
	float: none;
}
#events .content-block {
	margin: 0 auto 30px;
	width: 100%;
	overflow: visible;
	padding-left: 30px;
	font-size: 16px;
}
#events .content-block h2 {
	margin-left: -10px;
}
.event-photos a {
	display: block;
	float: left;
	max-width: 190px;
	min-height: 145px;
	margin: 10px 20px 10px 0;
}
.intro { overflow: hidden}
.intro .logo-image {
	float: left;
	max-width: 100px;
}
.intro .logo-image img {
	max-width: 100%;
	height: auto;
}
.intro .text {
	overflow: hidden;
}



#products #content {
	width: auto;
	float: none;
	padding: 30px 50px;
	width: 860px;
}

#products #content-blocks {
	width: auto;
	padding: 0;
}
#products #copy {
	margin: 0 0 30px;
}
#product-list {
	margin: 0;
	padding: 0;
}
#product-list li {
	list-style-type: none;
	float: left;
	margin: 0 10px 40px 0;
	height: 230px;
}
#product-list a {
	width: 180px;
	height: 100%;
	padding: 10px;
	background: #fff;
	display: block;
	position: relative;
	text-decoration: none;
	text-align: center;
	border: 1px solid #eee;
	-webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
}
#product-list img {
	width: auto;
	height: auto;
	max-height: 180px;
}
#product-list h3 {
	margin: 2px 0;
	text-align: right;
	text-transform: lowercase;
	font-size: 14px;
	font-weight: normal;
	
}
.list #product-list h3 {
	position: absolute;
	top: 203px;
	right: 10px;
}

.home #product-list li {
	margin: 0 20px 20px 0;
}
.home #product-list a {
	width: 385px;
	border: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#product-list img {
	max-height: 200px;
}
.home #product-list h3 {
	font-size: 18px;
	text-align: center;
}








#why-choose #content-blocks {
	width: 90%;
	float: none;
	padding: 0 50px;
	 }
#why-choose table td {
	width: 30%;
	padding: 0 50px 20px 0;
	}
#why-choose .content-block {
	overflow: hidden;
	margin: 0 0 50px;
	}
#why-choose .content-l {
	width:47%;
	float: left;
	}
#why-choose .content-r {
	width:47%;
	float: right;
	}
	
	

#ideal-bed-form {
	width: 100%;
	overflow: hidden;
	}
#ideal-bed-form h3 {
	margin: 0 0 10px;
	font-size: 18px;
	}

#ideal-bed-form label {
	display: inline;
	}
#ideal-bed-form #ideal-feel,
#ideal-bed-form #ideal-price {
	float: left;
	margin: 0 100px 0 0;
}
#ideal-bed-form #ideal-feel div,
#ideal-bed-form #ideal-price div {
	margin: 0 0 10px;
	}
#ideal-bed-form #ideal-submit {
	background: url(/images/button-show-selections.gif);
	width: 138px;
	height:24px;
	display: block;
	text-indent: -5000px;
	cursor: pointer;
	padding: 0;
	border: none;
	clear: both;
	text-transform: capitalize;
	margin: 0 0 0 192px;
	}



#about #head {
	margin: 0;
}
#about .hero {
	margin: 0 0 10px;
}

#about h1 {
	font-size: 28px;
	line-height: 1.4;
	margin: 0 0 17px;
	text-transform: none;
}

.about-logos {
	position: absolute;
	bottom: 15px;
	left: 15px;
}
.quick-links {
	margin: 20px 0 0;
}
.quick-links a {
	display: inline-block;
	text-transform: lowercase;
	text-align: center;
	text-decoration: none;
	margin-right: 10px;
}
.quick-links h3 {
	font-size: 13px;
	margin: 0;
}






#foot {
	width: 960px;
	margin: 45px auto 0;
	padding: 15px 0;
	overflow: hidden;
	color: #fff;
	font-size: 10px;
	line-height: 1.4;
	background: #5f5f62;
	border-top: 4px solid #fff;
	}
#foot a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px dotted rgba(255,255,255,0.2)
}
#foot h4 {
	background: url('/images/tagline.png') no-repeat;
	width: 520px;
	height: 78px;
	text-indent: -9999px;
	margin: 10px auto;
}
#foot > div {
	float: left;
	margin-right: 15px;
}
.foot-blurb {
	font-size: 12px;
	padding-left: 20px;
	width: 420px;
}
.copyright {
	margin-left: -5px;
}
#foot .menu a {
	text-transform: uppercase;
	color: #59a2be;
	color: rgba(255,255,255,0.4);
	font-weight: bold;
	border: 0;
}
#foot .menu a:hover {
	color: #fff
}
#foot > div:last-child {
	margin: 0;
}









#ui-datepicker-div {
	font: 12px Arial, Helvetica, sans-serif !important;
	}
	
	
	
/*----------------------------- Popups --------------------------------------*/


.img-hover{ 
	position: absolute; 
	z-index: 5000px;
	width: 150px !important;
	font-size: 12px;
	line-height: 18px;
	padding: 8px 10px;
	border: 1px solid #49555F;
	background: white;
	margin: -25px 0 0 -60px;
	text-align: center;
	z-index: 4;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

	-moz-box-shadow: 0 3px 3px #ccc;
	-webkit-box-shadow: 0 3px 3px #ccc;
	box-shadow: 0 3px 3px #ccc;
	}




#size-chart-popup,
#turning-mattress-popup {
	background: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
	
	padding: 10px;
	border: 1px solid #b3b6b9;
	width: 200px;
	min-height: 100px;
	margin: 0 0 20px;
	overflow: hidden;
	
	}
#turning-mattress-popup {	
	width: 500px;
	padding: 30px;
	height: 90%;
	}
#size-chart-popup h3 {
	text-transform: lowercase;
	}
#size-chart-popup table {
	width: 100%;
	}
#size-chart-popup th {
	background: #ee2e22;
	color: white;
	padding: 5px 10px;
	border-right: 2px solid #fff;
	text-align: center;
	text-transform: uppercase;
	}
#size-chart-popup td {
	text-align: center;
	border-right: 2px solid #fff;
	padding: 5px 10px;
	background: #ddd;
	color: #333;
	}
	
	
	
	
	
	
	
/*----------------------------------------- Classes --------------------------------------*/

.asterix { color: #49162a }


a.button-view-range {
	background: url(/images/button-view-range.gif);
	width: 100px;
	height: 24px;
	text-indent: -5000px;
	display: block;
	margin: 25px 0 0 ;
	border: none;
	}


.hidden {
	display: none;
	}
	
	
	
.img-l {
	float: left;
	margin: 0 20px 25px 0;
	}
.img-r {
	float: right;
	margin: 0 0 20px 20px;
	}


a.supplementary-button {
	margin: 0 0 0 10px;
	border: none;
	}

.beanbags .product-list-thumb {	height: 180px;	}




.formValidationError {
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	border-radius:4px 4px 4px 4px;
	
	background:none repeat scroll 0 0 #CC3300;
	color:#FFFFFF;
	display:inline-block;
	font-size:11px;
	line-height:normal;
	margin:-15px 0 20px;
	padding:4px 9px;
	width:auto;
	vertical-align: top;
	zoom: 1;
	*display: inline;
}
#copy .formValidationError {
	width: auto;
	margin-top: 0;
	}

.tipsy {
	background: white;
	border: 1px solid #49555F;
	width: auto;
	font-size: 12px;
	padding: 5px 10px;
	margin: -90px 0 0 0 !important;
	text-align: left;
	display: block;
	
	-webkit-box-shadow: 0 3px 3px #ccc;
	-moz-box-shadow: 0 3px 3px #ccc;
	-box-shadow: 0 3px 3px #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-border-radius: 5px;
	
	}





.pdf-link {
	text-transform: uppercase;
	display: inline-block;
	font-size: 13px;
	padding-right: 40px;
	line-height: 33px;
	margin: 20px 0;
	background: url('/images/icon-pdf.gif') no-repeat center right;
}



/*----------------------------------------- Lists --------------------------------------*/


#customer-care .content-block ul, #customer-care .content-block ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#customer-care .content-block li {
	margin-bottom: 10px;
	}
#customer-care .content-block li em {
	font-size: 13px;
	line-height: 1.3;
	font-style: normal;
	}


#customer-care #supplementary-content ul,
#customer-care #supplementary-content li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
	}
#customer-care #supplementary-content li {
	float: left;
	width: 65px;
	height:134px;
	margin: 20px 20px 0 0;
	}












#product-icons {
	width: 100%;
	overflow: hidden;
}
#product-icons, #product-icons li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
#product-icons li {
	width: 60px;
	height: 70px;
	margin: 0 0 5px;
	float: left;
	}


	
	
.stockists-list, .stockists-list ul, .stockists-list li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
.stockists-list li {
	background: #d9dde1;
	overflow: hidden;
	padding: 10px 32px;
	margin: 0 0 1px;
	width: 361px;
	}
.stockists-list li div {
	float: left;
	width: 250px;
	}



#menu-collections-parent {
	position: relative;
}
#sub-nav, #sub-nav ul, #sub-nav li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
#sub-nav {
	background: #bbc5cc;
	width: 220px;
	position: absolute;
	top: 26px;
	left: 0;
	z-index: 1000
	}
#sub-nav li a {
	background:url("/images/sub-nav-bullet.png") no-repeat scroll 10px -115px;
	border-bottom: 1px solid #fff;
	color: #fff;
	display: block;
	padding: 5px 15px 5px 33px;
	margin: 0;
	font-size: 14px;
	line-height: normal;
	text-decoration: none;
}
#sub-nav li a.active {
	/*background-position: 10px -52px;*/
	background-position: 10px -176px;
	color: #fff;
	}
	
#sub-nav li ul li a {
	background-color: #dbe0e5;
	background-position: 32px -112px;
	color: #49555f;
	text-transform: none;
	padding-left: 57px;
	}
#sub-nav li ul li ul li a {
	padding-left: 57px;
	}
#sub-nav li ul li ul li a.active {
	background-position: 34px 9px;
	}


	
/* ------------------------- Hover states -----------------------*/	

#sub-nav li a:hover, #sub-nav li a.active { background-color: #ee2e22; color: #fff !important; }
#sub-nav li ul li a:hover, #sub-nav li ul li a.active { background-color: #a5abb2; background-position: 32px 10px; }
#sub-nav li ul li ul li a:hover { background-color: #c1c4c9; }


.dunlopillo #sub-nav li a:hover, .dunlopillo  #sub-nav li a.active { background-color: #919e5d;}
.dunlopillo #sub-nav li ul li a:hover, .dunlopillo  #sub-nav li ul li a.active { background-color: #dddbd0; }
.dunlopillo #sub-nav li ul li ul li a:hover { background-color: #dddbd0; }

.simmons #sub-nav li a:hover, .simmons #sub-nav li a.active { background-color: #290e1a;}
.simmons #sub-nav li ul li a:hover, .simmons #sub-nav li ul li a.active { background-color: #a5abb2; }
.simmons #sub-nav li ul li ul li a:hover { background-color: #c1c4c9; }





/*----------------------------------------- Menu --------------------------------------*/

#menu {
	margin: 20px 0 0;
	padding: 6px 0;
	width: 100%;
	bottom: 0;
	left: 0;
	border-top: 2px solid #a6a7ab;
	}
#menu a {
	text-decoration: none;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
#menu li {
	list-style-type: none;
}
#menu > li {
	margin: 0 0 0 26px;
	padding: 0;
	float: left;
	list-style-type: none;
	}
#menu > li > a {
	display: block;
	line-height: 26px;
	font-size: 14px;
	padding-left: 28px;
	color: #fff;
	background: url('/images/nav-bullet.png') no-repeat 0;
	text-transform: lowercase;
}

#menu > li > a:hover,
#about #menu-about,
#products #menu-products,
#collections #menu-products,
#stockists #menu-stockists,
#customer-care #menu-customer-care,
#contact #menu-contact,
#events #menu-events {
	/*color: #ee2e22;*/
	text-decoration: underline;
}






/*----------------------------------------- Forms --------------------------------------*/
#warranty-reg-form { padding: 0 40px 0 0; }
#warranty-reg-form input,
#warranty-reg-form select,
#warranty-reg-form checkbox {
	width: 185px
	}
#warranty-reg-form fieldset {
	border-top: 1px dotted #95a2ac;
}
#warranty-reg-form h2 {
	color: #ee2e22;
}
#warranty-reg-form .full {
	width: 488px;
	}
#warranty-reg-form .auto {
	width: auto;
	display: inline;
	}
#warranty-reg-form .inline {
	overflow: hidden;
	}
#warranty-reg-form input {
	display: block;
}
#warranty-reg-form .inline div {
	float: left;
	margin: 0 20px 0 0;
	}
#warranty-reg-form #contact-submit { width: 100px }
#warranty-reg-form .title { width: 65px }
#warranty-reg-form .surname, #warranty-reg-form .first-name { width: 190px }
.suburb, .city, .postcode { width: 185px !important }
#location { width: 438px !important }




#commercial-form input,
#commercial-form select,
#commercial-form textarea {
	width: 390px;
}
#commercial-form {
	margin: 20px 0 0;
}
#commercial #contact-submit { width: 100px }
#commercial-select input { width: auto }
div#commercial-select {
	float: left;
	width: 170px
	}
div#commercial-contact {
	float: left;
	width: 220px
	}
#commercial-contact h3 { margin: 0 }










/* For modern browsers */
.cf:before,
.cf:after,
#container:before,
#container:after,
#content:before,
#content:after
{
    content:"";
    display:table;
}

.cf:after,
#container:after,
#content:after
{
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf,
#container,
#content
{
    zoom:1;
}